package intrinsic.flash.events;

public class NetStatusEvent extends intrinsic.flash.events.Event {

	/** Accessors */
	public Object info;

	/** Variables */

	/** Constants */
	public static final String NET_STATUS = "net_status";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public NetStatusEvent() {
}

public NetStatusEvent(String arg0) {
}

public NetStatusEvent(String arg0, boolean arg1) {
}

public NetStatusEvent(String arg0, boolean arg1, boolean arg2) {
}

public NetStatusEvent(String arg0, boolean arg1, boolean arg2, Object arg3) {
}


/** Static Methods */

/** Methods */
public native String toString();
public native Object clone();

}
